<!DOCTYPE html>

<html>

<head>

  <% include ../partials/head %>
  <%include ../partials/navbar %>
  <%include ../partials/header %>

  <title> Bienvenue </title>

</head>

<body>
  <br><br><br><br>
      <div class="jumbotron" style="width: 900px; margin-left: 400px;" align="center">
         <h1 style="padding-left: 20px;"> Panneau RAM </h1>

         <p style="padding-left: 20px;"> Par William Marcoux </p>
         <p style="padding-left: 20px;"> Dans le cadre de la technique de sytèmes ordinés </p>


      <div id="myCarousel" class="carousel slide" data-ride="carousel" style="width: 800px;">
       <!-- Indicators -->
      <ol class="carousel-indicators">
        <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
        <li data-target="#myCarousel" data-slide-to="1"></li>
        <li data-target="#myCarousel" data-slide-to="2"></li>
        <li data-target="#myCarousel" data-slide-to="3"></li>
        <li data-target="#myCarousel" data-slide-to="4"></li>
      </ol>

      <!-- Wrapper for slides -->
      <div class="carousel-inner">
        <div class="item active">
          <img src="/public/media/images/carousel_1.jpg" alt="Le panneau" style="width: 100%;">
        </div>

        <div class="item">
          <img src="/public/media/images/carousel_2.jpg" alt="La station de contrôle" style="width: 100%;">
        </div>

        <div class="item">
          <img src="/public/media/images/carousel_3.jpg" alt="dfd" style="width: 100%;">
        </div>

        <div class="item">
          <img src="/public/media/images/carousel_4.jpg" alt="sdfsdr" style="width: 100%;">
        </div>

        <div class="item">
          <img src="/public/media/images/carousel_5.jpg" alt="fffff" style="width: 100%;">
        </div>
      </div>

  <!-- Left and right controls -->
  <a href="#myCarousel" class="left carousel-control" data-slide="prev">
       <span class="glyphicon glyphicon-chevron-left"></span>
   </a>
   <a href="#myCarousel" class="right carousel-control" data-slide="next">
        <span class="glyphicon glyphicon-chevron-right"></span>
    </a>
</div>
</div>



</body>

</html>
